<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo>
    <title>50 Years Ago: 12 Oct. 1950</title>
    <subTitle/>
  </titleInfo>
  <name type="personal">
    <namePart/>
    <role>
      <roleTerm authority="marcrelator" type="text"/>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre authority="lctgm"/>
  <originInfo>
    <dateIssued/>
    <publisher/>
    <place>
      <placeTerm authority="marccountry" type="code"/>
    </place>
    <place>
      <placeTerm type="text"/>
    </place>
  </originInfo>
  <language>
    <languageTerm authority="iso639-2b" type="code"/>
  </language>
  <abstract>50 Years Ago: 12 Oct. 1950. Carleton Sentinel Press ([12 October 2000?]. Obituary of Edwin Tappan Adney.</abstract>
  <identifier type="local"/>
  <physicalDescription>
    <form authority="marcform">nonprojected graphic</form>
    <extent/>
  </physicalDescription>
  <note/>
  <subject>
    <topic/>
    <geographic/>
    <temporal/>
    <hierarchicalGeographic>
      <continent/>
      <country/>
      <province/>
      <region/>
      <county/>
      <city/>
      <citySection/>
    </hierarchicalGeographic>
    <cartographics>
      <coordinates/>
    </cartographics>
  </subject>
</mods>